@charset "utf-8";
/* CSS Document */

/* ~~ The header ~~ */
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */

.headerblue {
	background-color: #142355;
}
.headerbluecontainer {
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	height: 125px;
	width: 1000px;
}
.headeremtclogo {
	height: 65px;
	width: 420px;
	background-color: #FFF;
	margin-top: 35px;
	float: left;
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #3275b4;
}
.emtclogo {
	height: 60px;
	width: 147px;
	margin: 6px 6px;
	float: left;
}
.emtclogotext {
	color: #3275b4;
	font-size: small;
	text-align: center;
	float: left;
	margin-top: 22px;
	font-weight:bold;
}
.headerbrandslogo {
	height: 90px;
	width: 462px;
	background-color: #FFF;
	margin-top: 35px;
	float: right;
}
.headerknauflogo {
	background-color: #FFF;
	width: 154px;
	float: left;
	height: 90px;
}
.headergiacominilogo {
	background-color: #df001b;
	width: 154px;
	float: left;
	height: 90px;
}
.headerfibranlogo {
	background-color: #34519a;
	width: 154px;
	float: left;
	height: 90px;
}

.headergrey {
	background-color: #e8e8e8;
}
.headergreycontainer {
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	height: 40px;
	width: 1000px;
}
.headeremtcmenu {
	height: 40px;
	width: 375px;
	margin-top: 0px;
	float: left;
}
.headeremtcmenubutton {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	color: #3275b4;
	padding-top: 10px;
	height: 30px;
}
.headeremtcmenubutton:hover {
	cursor: pointer;
	background-color: #FFF;
}
.headerdrywallbutton {
	width: 153px;
	float: right;
	text-align: center;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #d2d2d2;
	height: 30px;
	padding-top: 10px;
}
.headerdrywallbutton:hover {
	background-color: #FFF;
	color: #00BDF3;
	cursor: pointer;
}
.headersanitarybutton {
	width: 153px;
	float: right;
	text-align: center;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #d2d2d2;
	height: 30px;
	padding-top: 10px;
}
.headersanitarybutton:hover {
	background-color: #DF001B;
	color: #FFFFFF;
	cursor: pointer;
}
.headerisolationbutton {
	width: 152px;
	float: right;
	text-align: center;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #d2d2d2;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #d2d2d2;
	height: 30px;
	padding-top: 10px;
}
.headerisolationbutton:hover {
	background-color: #34519A;
	color: #FCAF00;
	cursor: pointer;
}